﻿body {
font-size: 75%;
	background-image: url(Images/cartographer.png);
	background-repeat: repeat;
	background-attachment: fixed;
    font-family: Flexo-Light;
}
.width20 {
	width: 20px;
}
.formLabelLarge{
	font-family: Flexo-Light;
	font-size: 22px;
	font-weight: normal;
	display: block;
}
/*input[type=submit] {
	background-color: #900 !important;
	background-image: none !important;
}*/

#orderStatus {
	padding: 4px;
	color: #FFF;
}
.login
{
    margin-left:auto;
    margin-right:auto;
    width:800px;
}
.fieldRequired {	background-image: url(../theme/required-marker.png);
	background-position: right;}
	.inputfield {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border: 3px solid #ffffff;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px;
	background-repeat: no-repeat;
	margin-bottom: 4px;
	height: 30px;
	background-color: #EEEEEE;
	width: 320px !important;
	font-size: 1.2em;
}
.inputfieldWide {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border: 3px solid #ffffff;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px;
	background-repeat: no-repeat;
	margin-bottom: 4px;
	height: 40px;
	background-color: #EEEEEE;
	width: 390px !important;
	font-size: 1.3em;
}
#nextButton {
	width: 100%;
	
	
}
#ctl00_ContentPlaceHolder1_Table5 {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #D6D6D6;
}
#ctl00_ContentPlaceHolder1_Login1_Table1 {
	display: block;
	float: left;
}
/*input, select, #ctl00_ContentPlaceHolder1_uplResume_ctl01 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border: 3px solid #ffffff;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px;
	background-repeat: no-repeat;
	margin-bottom: 4px;
	height: 30px;
	background-color: #EEEEEE;
	
	width: 320px !important;
}
*//*.inputfield input:hover, .inputfield select:hover,  .inputfield textarea:hover{border: 3px solid #FFCC00;}
.inputfield input:focus, .inputfield textarea:focus{border: 3px solid #FFCC00;-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.3);box-shadow: 0px 0px 4px rgba(0,0,0,0.3);border-color: #999;}
.inputfield textarea {border: 3px solid #B5B7C2;-moz-border-radius: 4px;border-radius: 4px;padding: 4px;font-family: Tahoma, Arial, Helvetica, sans-serif;background-color: #FFFFFF;margin-bottom: 4px;	}
*/

.tableLabel, label, tableLabel2, .tableField {color: #31383B;font-weight: normal;font-size: 14px;}
.tableLabelRegister{min-width:200px;vertical-align:top;text-align:left;}
.buttonsRow td {}
.landFormButton, button {background-image: url(Images/form-btn-bg.png);background-repeat: repeat-x;-moz-box-shadow: inset 0 0 1px #ccc;-webkit-box-shadow: inset 0 0 1px #ccc;box-shadow: inset 0 0 1px #ccc;border: 1px solid #ccc;}
.landFormButton:hover, button:hover {background-repeat: repeat-x;border: 1px solid #FFD9E2;color: #CC3300;-moz-box-shadow: 0 0 2px #B8DAFC;-webkit-box-shadow: 0 0 2px #B8DAFC;box-shadow: 0 0 2px #B8DAFC;cursor: pointer;}
.fl {float: left;}
.fr {float: right;}
.nm {margin-bottom: 0px;}
.cf {clear: both;display: block;}
hr {clear: both;display: block;height: 1px;line-height: 1px;}
.boxHeading {
	background-color: #364F56;
	width: 100%;
	color: #FFF;
	display: block;
}
.boxHeading h1 {
	padding-left: 15px;
	color: #FFF;
}
.boxHeading .btnSearchSelect {margin-right: 15px;margin-top: 12px;}
.errorLabel {color: #CC0033;font-weight: bold;}
@-webkit-keyframes pulse
  {      
    0% {-webkit-transform: scale(1); opacity: 0.7;}
    8% {-webkit-transform: scale(1); opacity: 0.7;}
    15% {-webkit-transform: scale(1); opacity: 1;}
    30% {-webkit-transform: scale(1); opacity: 1;}
    100% {opacity: 0.7; -webkit-transform: scale(1);}
  }

  @-moz-keyframes pulse
  {      
    0% {-moz-transform: scale(1); opacity: 0.7;}
    8% {-moz-transform: scale(1); opacity: 0.7;}
    15% {-moz-transform: scale(1); opacity: 1;}
    30% {-moz-transform: scale(1); opacity: 1;}
    100% {opacity: 0.7; -moz-transform: scale(1);}
  }
.errorLabel2 {
	color: #fff !important;
	font-weight: 100;
	position: absolute;
	z-index: 9999;
	background-color: rgba(155,0,0,0.8);
	padding: 5px;
	border: 0px dotted #C6F;
	white-space: nowrap;
	left: 260px;
	margin-top: 11px;
	/* Firefox v1.0+ */
	-moz-border-radius: 45px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius: 45px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius: 45px;
	float: right;
	font-size: 10px;
	text-align: right;
	min-width: 70px;
	-webkit-animation: pulse 2s linear infinite;
	-moz-animation: pulse 2s linear infinite;
}
 
.fieldRequired, .fieldRequired:hover, .fieldRequired:focus  {border-right-width: 0px;border-right-style: solid;border-right-color: #CC0033;}
.proceedPaymentButtonInterim {height: 43px;width: 260px;background-image: url(Images/proceed-with-paymant.jpg);background-repeat: no-repeat;display: block;cursor:pointer;}
.proceedPaymentButtonInterim:hover {height: 43px;width: 260px;background-image: url(Images/proceed-with-paymant-hover.jpg);background-repeat: no-repeat;cursor:pointer;}
.checkboxes {float: left;height: 24px;width: 24px;display: inline;margin-right: 4px;}
.checkfalse {background-image: url(Images/checkbox-false.gif);background-repeat: no-repeat;cursor: pointer;}
.checkfalse:hover {background-image: url(Images/checkbox-false-hover.gif);background-repeat: no-repeat;cursor: pointer;}
.checktrue {background-image: url(Images/checkbox-true.gif);background-repeat: no-repeat;cursor: pointer;}
.checktrue-secondary {background-image: url(Images/checkbox-true-secondary.gif);background-repeat: no-repeat;cursor: pointer;}
.headerIcons {display: inline; margin-top: 15px;margin-right: 15px;}
#ctl00_ContentPlaceHolder1_txtCountry {
	height: 47px;
	padding-right: 25px;
	width: 330px !important;
}	
	
	/*STYLE BUTTONS*/
.accountButton {width: 330px !important;height: 70px;font-size: 20px;color: #FFF;text-transform: uppercase;background-color: #08B1B6;background-image: none;	}
.accountButton:hover {color: #fff;background-color: #B22D00;-webkit-transition: background-color 1s;-moz-transition: background-color 1s;-ms-transition: background-color 1s;-o-transition: background-color 1s;transition: background-color 1s;}
	
.cancelButton {width: 330px !important;height: 70px;font-size: 20px;color: #FFF;text-transform: uppercase;background-color: #364F56;background-image: none;	}
.cancelButton:hover {color: #fff;background-color: #B22D00;-webkit-transition: background-color 1s;-moz-transition: background-color 1s;-ms-transition: background-color 1s;-o-transition: background-color 1s;transition: background-color 1s;}
	
.landsysButton {color: #FFF !important;background-color: #1B1416;font-weight: 100;text-transform: uppercase;text-decoration: none;padding-top: 10px;padding-right: 20px;padding-bottom: 10px;padding-left: 20px;font-size: 13px;}
.landsysButton:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #364F56;
	-webkit-transition: background-color 1s;
	-moz-transition: background-color 1s;
	-ms-transition: background-color 1s;
	-o-transition: background-color 1s;
	transition: background-color 1s;
	cursor: pointer;
}
.landsysButtonSmall {	padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 10px; border: none;}	
	
a.downloadButton:link, a.downloadButton:visited {
	color: #FFF;
	text-decoration: none;
	white-space: nowrap;
	background-color: #80A82B;
	text-transform: uppercase;
	background-image: url(../theme/icons/download-Icon.png);
	background-repeat: no-repeat;
	padding-left: 45px;
	background-position: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
}
	
.viewOrders {background-image: url(../theme/icons/view-bt.png);background-repeat: no-repeat;background-position: left;padding-left: 40px;padding-top: 6px;padding-bottom: 6px;}
.buyCredits {background-color: #80A82B;}
.landsearch {background-color: #08B1B6;margin-top: 15px;background-image: url(../theme/icons/map-bt.png);background-repeat: no-repeat;background-position: left;padding-left: 40px;}
.landsearch:hover {background-color: #B22D00 !important;margin-top: 15px;}
.editAccount {background-color: #1B1416;}
.editAccount:hover {background-color: #B22D00 !important;}

.btnSearch {
	background-color: #80A82B;
	width: 220px;
	border: none;
	height: 47px;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 4px;
		background-image: url(../theme/icons/search-Icon.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left center;
	font-size: 1.8em;
}
.btnSearch:hover {background-color: #1B1416;width: 220px;border: none;height: 47px;color: #FFF;text-transform: uppercase;cursor: pointer;-webkit-transition: background-color 1s ease 0s, color 1s;-moz-transition: background-color 1s ease 0s, color 1s;-ms-transition: background-color 1s ease 0s, color 1s;-o-transition: background-color 1s ease 0s, color 1s;transition: background-color 1s ease 0s, color 1s;}
.btnSearchSelect {
	background-color: #08B1B6;
	border: none;
	height: 37px;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin-top: 4px;
	margin-right: 15px;
	-webkit-transition: background-color 1s ease 0s, color 1s;
	-moz-transition: background-color 1s ease 0s, color 1s;
	-ms-transition: background-color 1s ease 0s, color 1s;
	-o-transition: background-color 1s ease 0s, color 1s;
	transition: background-color 1s ease 0s, color 1s;
	-webkit-animation: pulse 2s linear infinite;
	-moz-animation: pulse 2s linear infinite;
	background-image: url(../theme/icons/proceed-Icon.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	background-position: left center;
}
.btnSearchSelect:hover {background-color: #1B1416;border: none;height: 37px;color: #FFF;text-transform: uppercase;cursor: pointer;}
.btnSearchClear {
	background-color: #B22D00;
	border: none;
	height: 37px;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin-top: 4px;
	-webkit-transition: background-color 1s ease 0s, color 1s;
	-moz-transition: background-color 1s ease 0s, color 1s;
	-ms-transition: background-color 1s ease 0s, color 1s;
	-o-transition: background-color 1s ease 0s, color 1s;
	transition: background-color 1s ease 0s, color 1s;
	background-image: url(../theme/icons/clear-Icon.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	background-position: left center;
}
.btnSearchClear:hover {background-color: #1B1416;border: none;height: 37px;color: #FFF;text-transform: uppercase;cursor: pointer;}
#processMessage { background-image: url(../theme/micro_carbon-reverse.png); background-repeat: repeat; text-transform: uppercase; }
.btnAddOrder {
	background-color: #B22D00;
	border: none;
	height: 37px;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin-top: 4px;
	-webkit-transition: background-color 1s ease 0s, color 1s;
	-moz-transition: background-color 1s ease 0s, color 1s;
	-ms-transition: background-color 1s ease 0s, color 1s;
	-o-transition: background-color 1s ease 0s, color 1s;
	transition: background-color 1s ease 0s, color 1s;
	background-image: url(../theme/icons/add-Icon.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	background-position: left center;
}
.btnAddOrder:hover {background-color: #1B1416;border: none;height: 37px;color: #FFF;text-transform: uppercase;cursor: pointer;}

.btnCheckout {background-color: #80A82B;width: 280px;border: none;height: 42px;color: #FFF;text-transform: uppercase;cursor: pointer;margin-bottom: 0px;margin-top: 4px;background-image: url(../theme/icons/trolley.png);background-repeat: no-repeat;background-position: left center;padding-left: 70px;font-weight: bold;font-size: 15px;line-height: 16px;}
.btnCheckout:hover {background-color: #1B1416;width: 280px;border: none;height: 42px;color: #FFF;text-transform: uppercase;cursor: pointer;-webkit-transition: background-color 1s ease 0s, color 1s;-moz-transition: background-color 1s ease 0s, color 1s;-ms-transition: background-color 1s ease 0s, color 1s;-o-transition: background-color 1s ease 0s, color 1s;transition: background-color 1s ease 0s, color 1s;}

.btnCheckoutCredits {
	background-color: #80A82B;
	width: 280px;
	border: none;
	height: 42px;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 4px;
	background-image: url(../theme/icons/creditsBtnIcon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 70px;
	font-weight: bold;
	font-size: 15px;
	line-height: 16px;
	margin-right: 6px;
	margin-left: 12px;
}
.btnCheckoutCredits:hover {background-color: #1B1416;width: 280px;border: none;height: 42px;color: #FFF;text-transform: uppercase;cursor: pointer;-webkit-transition: background-color 1s ease 0s, color 1s;-moz-transition: background-color 1s ease 0s, color 1s;-ms-transition: background-color 1s ease 0s, color 1s;-o-transition: background-color 1s ease 0s, color 1s;transition: background-color 1s ease 0s, color 1s;}

	
	
	/*STYLE MY LANDSYSTEMS PAGE*/
	
#ctl00_ContentPlaceHolder1_Table1 td {background-color: #EDF0F1;font-size: 16px;color: #1B1416;padding: 15px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #FFF;}
.totalPrice {background-color: #B22D00;color: #FFF;padding: 15px;min-width: 300px;text-align: right;}
.totalPrice2 { background-color: #B22D00; color: #FFF; padding: 5px; min-width: 100px; text-align: right; margin-right: 25px;}
#ctl00_ContentPlaceHolder1_Table1 td.orangeBG, td.orangeBG {background-color: #B22D00;color: #FFF;}
#ctl00_ContentPlaceHolder1_Table2 td.greenBG, td.greenBG {background-color: #08B1B6;color: #FFF;}
#ctl00_ContentPlaceHolder1_Table3 td {padding: 15px;}
td.darkgreenBG {background-color: #364F56;color: #FFF;}
#ctl00_ContentPlaceHolder1_Table1 td.small {padding: 2px;font-size: 11px;}
#ctl00_ContentPlaceHolder1_Table1 td.smallSelected {
	padding: 2px;
	font-size: 11px;
	background-color: #FFBF00;
}
#ctl00_ContentPlaceHolder1_tblLayers {background-color: #0CF;color: #C00;}
#ctl00_ContentPlaceHolder1_Table2 td {background-color: #EDF0F1;font-size: 16px;color: #1B1416;padding: 15px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #FFF;}
#ctl00_ContentPlaceHolder1_Table4 td {background-color: #EDF0F1;font-size: 16px;color: #1B1416;padding: 5px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #FFF;}

.ordersTable {background-color: #EDF0F1;font-size: 16px;}
.ordersTable td {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #FFF;padding: 10px;}
.ordersTable td.description {font-size: 13px;}
.ordersTable tr.itemsHeader, .ordersTable tr.itemsHeader:hover {font-size: 13px;background-color: #364F56;color: #FFF;font-weight: normal;text-transform: uppercase;font-family: 'Flexo-Light', sans-serif;border-top-width: 1px;border-top-style: solid;border-top-color: #FFF;background-image: url(../theme/micro_carbon.png);background-repeat: repeat;}
.ordersTable td.item {font-size: 12px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #2A2A2A;padding-top: 15px;padding-bottom: 15px;}
.ordersTable tr:hover {font-size: 13px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #2A2A2A;background-color: #B22D00;color: #FFF;-webkit-transition: background-color 1s ease 0s, color 1s;-moz-transition: background-color 1s ease 0s, color 1s;-ms-transition: background-color 1s ease 0s, color 1s;-o-transition: background-color 1s ease 0s, color 1s;transition: background-color 1s ease 0s, color 1s;}
.ordersTable td.item a:link, .ordersTable td.item a:visited {color: #333;text-transform: uppercase;}
.ordersTable td.item a:hover {color: #fff;}
.ordersTable td.itemsubhead, .ordersTable td.itemsubhead:hover {
	font-size: 13px;
	background-color: #7BA2AC;
	color: #FFF;
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'Flexo-Light', sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	background-image: url(../theme/micro_carbon.png);
	background-repeat: repeat;
}
#landsysWizard {width: 960px; height: 51px; display: block; margin-top: 15px; margin-bottom: 15px;}

.step1 {background-image: url(../theme/landsearch-wizard.png); background-repeat: no-repeat; background-position: left 0px;}
.step2 {background-image: url(../theme/landsearch-wizard.png); background-repeat: no-repeat; background-position: left -60px;}
.step3 {background-image: url(../theme/landsearch-wizard.png); background-repeat: no-repeat; background-position: left -120px;}
.step4 {background-image: url(../theme/landsearch-wizard.png); background-repeat: no-repeat; background-position: left -180px;}

/* BING MAPPING STYLE OVERIDES*/
.olControlLayerSwitcher {
	
	width: 300px !important;
	padding: 20px !important;
	position: absolute!important;
	top: 0px!important;
}
.layersDiv {
	background-color: #80A82B !important;
	background-color: rgba(128,168,43,0.9) !important;
	width: 300px !important;
	padding: 20px !important;

}
.olButton {color: #FFF;}
.creditsTable {
	background-color: #9F0;
}
.orderCostSoFar {background-color: #B22D00 !important;color: #FFF;}
.orderButtons {
	clear: both;
	float: none;
	width: 96%;
	display: inline-block;
	
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 10px;
}

/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 10000;
	display: none;
	top: 0;
	left: 0;
	opacity: .95;
		/* For IE 5-7 */
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95)!important;
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"!important;
	filter: alpha(opacity=95)!important;
	background-color: rgba(0,0,0,.8);
	background-image: url(../theme/cartographer2.png);
	background-repeat: repeat;
		}
	
	.reveal-modal {
	visibility: hidden;
	top: 100px;
	left: 50%;
	margin-left: -500px;
	width: 860px;
	/*background: #eee url(modal-gloss.png) no-repeat -200px -80px;*/
    background: #eee;
	position: absolute;
	z-index: 10001;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 34px;
	padding-left: 20px;
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	.reveal-modal.xxlarge 		{ width: 990px; margin-left: -540px;}
	
	.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 20px;
} 
.HelpHead {
	background-color: #364F56;
	color: #FFF;
	padding: 6px;
	margin-bottom: 10px;
}
.HelpContent{
	color: #364F56;
	line-height: 140%;	
}
.registerAddress {
	border: 1px solid #E6E6E6;
	margin: 0px;
	background-color: #E6E6E6;
}
.formDescripter {
	background-color: #E6E6E6;
	padding: 6px;
	margin-bottom: 0px;
	display: block;
}
.formDescripter h4 {
	display: block;
}